glab(1)

NAME

glab-mr-note - Add a comment or note to merge request

SYNOPSIS

glab mr note [ | ] [flags]

DESCRIPTION

Add a comment or note to merge request

OPTIONS

-m, --message=""
    Comment/Note message

--unique[=false]
    Don't create a comment/note if it already exists

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-mr(1)